Kerbal Space Program - Bug #17039

Cannot load any saved SPH in career
01/18/2018 03:31 AM - Fleaver

Status: Being Worked On Start date: 01/18/2018

Severity: Normal % Done: 30%

Assignee:

Category: Application

Target version:

Version: XBoxOne - Enhanced Edition Language: English (US)
2018-01-16

Platform: XBoxOne Mod Related: No

Expansion:

Description

| left KSP in standby when | turned off my Xbox One X. Upon returning, | noticed that my Load SPH is blank. | have lost all of my

saved planes and rovers. Also, saving new designs results in the same blank screen.

| did a console hard reset, and the problem persists. This is my second broken career save. Please, look at my other reported bug.

| am available if you need a paid QA tester.

History

#1 - 02/12/2018 04:02 PM - Samssonart
- Status changed from New to Being Worked On
- % Done changed from 0 to 30

#2 - 03/20/2018 11:40 AM - Squelch

- Severity changed from Critical to Normal
